$body-background: #eeeee7;
$header-background: #484d56;

$text-color-dark: #484D56;
$text-color-medium: #747F7B;
$text-color-light: #9a9a9a;

$blue-insitio: #387fbb;
$white: rgb(255,255,255);
$black: rgb(0,0,0);
$light-grey: #e3e3e3;
$fake-white:#f7f7f7;

$color-urgent: #E2482D;
$color-success: #55B475;
